Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 07:54:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ebrahim                    Bot:  Hi again! Bot:  Please enter your name Customer:  ebrahim Bot:  Hi Ebrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 b
 usiness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:07 PM, 02nd Aug                     ebrahim                    .           06:10 PM, 02nd Aug                     ebrahim                    /startOver           06:12 PM, 02nd Aug                   Hamza                   Hi Ebrahim,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:12 PM, 02nd Aug                     ebrahim                    Hello           06:12 PM, 02nd Aug                     ebrahim                    I have an request to return an order     
       06:13 PM, 02nd Aug                     ebrahim                    i have already contacted you twice before but haven't received a call or any thing about it           06:14 PM, 02nd Aug                     ebrahim                    7472164972 this is the order number           06:14 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:14 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:20 PM, 02nd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           06:20 PM, 02nd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:20 PM, 02nd Aug                     ebr
 ahim                    May i know who's going to recive the items?           06:22 PM, 02nd Aug                     ebrahim                    Is it aramex?           06:23 PM, 02nd Aug                   Hamza                   We will do our best to collect the items asap           06:23 PM, 02nd Aug                     ebrahim                    Ok           06:23 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:24 PM, 02nd Aug                     ebrahim                    No thanks           06:24 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:28 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932716